.isDark {
  @apply bg-black;

  .navbar {
    @apply text-white border-none;
    background-color: #02111D;
    box-shadow: none;

    a {
      @apply text-white;
    }

    .darkIcon g {
      fill: config('colors.yellow');
    }
  }

  .bottom {
    background-color: #02111D;
  }

  .btn-blue {
    @apply border-yellow text-blue;

    &:hover {
      @apply bg-yellow;
    }
  }

  h1,
  h2,
  h3 {
    @apply text-yellow;
    width: fit-content;
    background-image: none;
  }

  .subtitle,
  p,
  span:not(.text-yellow) {
    @apply text-white;
  }
}
